Upgrade 2023.7 ha-av not found

Hi all I just updated my HA core on raspberry 3 to version 2023.7
On reboot I keep getting this error

Setup failed for stream: Requirements for stream not found: ['ha-av==10.1.0'].

I tried following various forums and recompiling ffmpeg but nothing I still have the same problem

1 Like